/*
 Theme Name:   HelenePersson
 Author:       Happiend Reklambyrå
 Author URI:   http://www.happiend.se
 Template:     aqura
 Version:      1.0.0
 Text Domain:  aqura
*/

body ul {
    list-style: square;
}

body .admin-list ul,
body .blogSidebar ul,
body .event ul {
    list-style: none;
}

.hp-boka-front .sectionTitle span.heading-b3 {
  background-color: #fff;
}

.hp-boka-front p {
  color: #fff;
  padding: 4rem 0 0.5rem;
  margin-bottom: 0!important;
}

.hp-boka-front,
#hp-quote {
  text-align: center;
}

#hp-quote,
#hp-quote p {
  color: #fff;
  margin-bottom: 0;
}

#hp-quote .hp-quote-heading {
  font-size: 56px;
  font-weight: 400;
}

#hp-quote .hp-quote-name {
  font-size: 0.9em;
  font-style: italic;
}

#hp-quote .hp-quote-text {
  letter-spacing: 1px;
}

.hp-quote-wrap {
  margin: 0 auto 20px;
  max-width: 600px;
}

.hp-boka-front .rmButton,
.hpButton {
    display: inline-block;
    background: #000;
    margin-top: 2rem;
    -webkit-transition-delay: 0;
    transition-delay: 0;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-in-out;
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
}

.hp-boka-front .rmButton a,
.hpButton a {
    font-family: 'Karla', sans-serif !important;
    font-size: 1.1rem !important;
    font-weight: 600 !important;
    color: #fff !important;
    line-height: 2.8rem !important;
    padding: 0.6rem 1.4rem !important;
    text-decoration: none !important;
}

.hpEventsFront td {
  border-bottom: 1px solid rgba(206, 206, 206, 0.3);
  border-top: 1px solid rgba(206, 206, 206, 0.3) !important;
}

.hpEventsFront .hpCell,
.hpEventsFront th {
  color: #757575;
  letter-spacing: normal;
  font-family: Karla, sans-serif;
  line-height: 25px;
}

.hpEventsFront .hpEventButton .hpCell {
  text-align: right;
}

.hpEventsFront .hpButton {
  margin-top: 0;
}

.hp-boka-front .rmButton:hover,
.hpButton:hover {
    background-color: #ccae6a;
}

.paddingHomeEvents {
    padding: 10rem 0;
}

.padding {
    padding: 10rem 0;
}

.hpEventsFront .hpEventDate .hpCell:before {
    content: "\f067";
    padding-right: 3rem;
    font: normal normal normal 14px/1 FontAwesome;
}

.hpEventMeta h4 {
  margin-bottom: 15px;
}

body p {
  margin-bottom: 25px;
}

body h1, 
body h2, 
body h3, 
body h4, 
body h5, 
body h6 {
  margin-bottom: 10px;
}

.footer .copyFooter a,
.footer .social-icons ul li a i,
.goTop a,
.goTop i {
  color: #fff;
}

.albumContent ul li {
    height: 300px;
    width: 25%;
}

.albumContent ul li:nth-child(1) {
    background: #ffffff;
}
.albumContent ul li:nth-child(2) {
    background: #ffffff;
}
.albumContent ul li:nth-child(3) {
    background: #ffffff;
}
.albumContent ul li:nth-child(4) {
    background: #ffffff;
}

.starTitle { 
  top: 65%;
}

.logo-container-top img {
    max-height: 160px;
}

.logo-container-top {
  position: absolute;
  top: -20px;
}

.topHeader {
    border-bottom: 2px solid #ccae6a;
}

.breadcrumb-fullscreen-parent.affix {
  bottom: -webkit-calc(100% - 50px);
  bottom: -moz-calc(100% - 50px);
  bottom: calc(100% - 50px);
}
.admin-bar .breadcrumb-fullscreen-parent.affix {
  bottom: -webkit-calc(100% - 82px);
  bottom: -moz-calc(100% - 82px);
  bottom: calc(100% - 82px);
}

.open-menu {
    top: 2px;
}

.zFooter:before {
  content: "";
  display: block;
  background-color: #e5007c;
  height: 50px;
}

.play-pause-button {
  visibility: hidden;
}

.main-music-player,
.main-player-opened {
  display: none;
}

.hpwhite,
.hpwhite p {
  color: #fff !important;
}

.starTitle h4 {
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.1rem;
    font-size: 1.6rem;
}

.starTitle h2 {
    padding: 2rem 0;
    margin-bottom: 0;
}

.contactTop .contactInfo ul li {
    text-transform: none;
}

.blogSingle .paragraph p {
    padding-bottom: 0;
}

.eo-events .hpEventDate .hpCell {
  text-transform: lowercase;
}

@media (max-width: 1500px) {

  .logo-container-top img {
      max-height: 120px;
  }
  
  .logo-container-top {
    position: absolute;
    top: -10px;
  }
}


@media (max-width: 800px) {
  
  .logo-container-top img {
    max-height: 80px;
  }

  .logo-container-top {
    left: 8px;
  }
  
  .starTitle h1 a,
  .starTitle h2 a {
    font-size: 6.8rem;
  }
  
  .starTitle {
    width: 90%;
  }
  
}

@media (max-width: 500px) {
  
  .starTitle h1 a,
  .starTitle h2 a {
    font-size: 3rem;
  }
  
  .starTitle {
    width: 95%;
  }
  
  .breadTxt p {
    display: none;
  }
  
  .breadTxt a {
    display: block;
  }
  
  /* Events */
  .hpEventsFront .hpEventDate .hpCell:before {
    display: none;
  }
  
  .hpEventsFront .hpCell,
  .hpEventsFront th {
    font-size: 10px;
  }
  
  .eo-events tbody > tr > td {
    padding: 6px;
  }
 
  .hpEventsFront .hpButton {
    line-height: normal;
    white-space: nowrap;
  }
  
  .hpEventsFront .hpButton a {
    white-space: nowrap;
    font-size: 0.8rem !important;
    font-weight: 400 !important;
    line-height: 1rem !important;
    padding: 0.2rem 1rem !important;
    text-decoration: none !important;

  }
  
}